<?
//$duoduo->get_table_desc("article");
 $role=new role($ddadmin,$duoduo);
 $data['role']=$role->get_roles();
 $data['switch']['tj']=array("openvalue"=>2,"default"=>"close");
 include(ADMINROOT.'/template/public/'.$act.'.tpl.php'); //公共模板
?>